<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">4e3a34f0-e1b2-4641-aaa7-8e02b648d9f6</string>
    <string name="iwek">JjWwrM0HQe3j3R4GZEUAyvG7vOd+Aj2CU7NVUMCpA1c=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgA/OzMrls1QIXVOmsjusoIih3E4ushc8oI8ijEOeJe62hRANCAAQVSkytCO1XaY40KRT1aQ4QVZtXvk9k6TbJ9s9RuLtDiWXXK3EFtSJIXufZ70GtjqQxTUV7tvHnit6rJOJNAqVW</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEFUpMrQjtV2mONCkU9WkOEFWbV75PZOk2yfbPUbi7Q4ll1ytxBbUiSF7n2e9BrY6kMU1Fe7bx54reqyTiTQKlVg==</string>
    <int name="version" value="10" />
</map>
